format_version: '1.0'


repository_url: https://github.com/i3/i3
issue_url: https://github.com/i3/i3/issues/2238


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 6fe8d30
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: baead6a39e40717af590cf77a454074cdc2a6c06

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: e4702b9338244da5c357b25a5b7d6e642f145439

options:
  language: C
